@charset "UTF-8";

/* ESTILOS PROPIOS */
/* TABLE */
.tablePacking
{
	color:#000;
}

/* TD */
.tdColeccionesLista
{
	background-color:#666666;
	width:260px;
	color:#FFF;
	vertical-align:top;
	padding-top:15px;
	filter: alpha(opacity=93);
  	-moz-opacity: 0.93;
  	opacity: 0.93;
}

.tdColoresLista
{
	background-color:#666666;
	width:700px;
	color:#FFF;
	font-weight:bold;
	padding-top:10px;
	vertical-align:top;
	filter: alpha(opacity=93);
  	-moz-opacity: 0.93;
  	opacity: 0.93;
}

.tdColoresTitulo
{
	padding-left:20px;
	padding-right:10px;
	font-size:20px;
	vertical-align:top;
	padding-bottom:7px;
}

.tdProductosLista
{
	background-image:url('images/fondoProducto.gif');
	background-repeat:repeat;
	color:#000;
	vertical-align:top;
	padding-left:20px;
	padding-right:20px;
	padding-top:15px;
}

.tdProductoGeneral
{
	width: 150px;
	vertical-align:top;
	padding-right:10px;
}

.tdProductoImagen
{	
	width:135px;
	padding-left:30px;
	vertical-align:top;
}

.tdProductoNombre
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	width:240px;
	vertical-align:top;
}

.tdProductoTarifa
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:bold;
	width:45px;
	vertical-align:top;
	text-align:right;
}

.tdProductoSepara
{
	background-image:url('images/separaProducto.gif');
	background-repeat:repeat-x;
	vertical-align:top;
	height:1px;
}

.tdProductoFormato
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	vertical-align:top;
	padding-top:5px;	
}

.tdSelectorProductosLista
{
	background-color:#666666;
	width:260px;
	color:#FFF;
	vertical-align:top;
	filter: alpha(opacity=93);
  	-moz-opacity: 0.93;
  	opacity: 0.93;
}

.tdPacking
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	vertical-align:top;
	padding-top:5px;
	text-align:right;
}

/* A */
.aColorSeleccionado
{
	color:#FFCC33;
	text-decoration:none;
	font-weight:bold;
	padding-left:10px;
}

.aColorSeleccionado:hover
{
	color:#FFCC33;
	text-decoration:none;
	font-weight:bold;
	padding-left:10px;
}

.aColor
{
	color:#CCCCCC;
	text-decoration:none;
	font-weight:bold;
	padding-left:10px;
}

.aColor:hover
{
	color:#FFCC33;
	text-decoration:none;
	font-weight:bold;
	padding-left:10px;
}
.aConceptoSeleccionada
{
	color:#EEE;
	text-decoration:none;
	font-weight:bold;
	padding-left:30px;
	font-size:14px;
}

.aConceptoSeleccionada:hover
{
	color:#EEE;
	text-decoration:underline;
	font-weight:bold;
	padding-left:30px;
}

.aConcepto
{
	color:#EEE;
	text-decoration:none;
	font-weight:bold;
	padding-left:30px;
	font-size:14px;
}

.aConcepto:hover
{
	color:#EEE;
	text-decoration:underline;
	font-weight:bold;
	padding-left:30px;
}

.aColeccionSeleccionado
{
	color:#FFCC33;
	text-decoration:none;
	font-weight:bold;
	padding-left:50px;
	font-size:11px;
}

.aColeccionSeleccionado:hover
{
	color:#FFCC33;
	text-decoration:none;
	font-weight:bold;
	padding-left:50px;
	font-size:11px;
}

.aColeccion
{
	color:#CCCCCC;
	text-decoration:none;
	font-weight:bold;
	padding-left:50px;
	font-size:11px;
}

.aColeccion:hover
{
	color:#FFCC33;
	text-decoration:none;
	font-weight:bold;
	padding-left:50px;
	font-size:11px;
}

.aPacking
{
	color:#000;
}

.aPacking:hover
{
	color:#666;
}

/*
.aColeccionSeleccionada
{
	color:#FFF;
	text-decoration:none;
	font-weight:bold;
	padding-left:30px;
}

.aColeccionSeleccionada:hover
{
	color:#FFF;
	text-decoration:none;
	font-weight:bold;
	padding-left:30px;
}

.aColeccion
{
	color:#999999;
	text-decoration:none;
	font-weight:bold;
	padding-left:30px;
}

.aColeccion:hover
{
	color:#FFF;
	text-decoration:none;
	font-weight:bold;
	padding-left:30px;
}*/

.aColeccionTodos
{
	color:#FFF;
	text-decoration:underline;
	font-weight:bold;
	padding-left:15px;
}

.aColeccionTodos:hover
{
	color:#FFCC33;
	text-decoration:underline;
	font-weight:bold;
	padding-left:15px;
}

/* SELECT */
.selectProducto
{
	width:240px; 
	margin-left:10px;
	background-color:#CCC; 
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:12px;
	color:#333;
}

/* DIV */
.divInput
{
	color:#FFF;
	text-decoration:none;
	font-weight:bold;
	padding-left:10px;
}

.divError
{
	font-size:12px;
}

.divConceptosTitulo
{
	padding-left:15px;
	color:#FFF;
	font-weight:bold;
	text-decoration:underline;
}

/* SPAN */
.spanPdf
{
	color:#333; 
	padding-bottom:20px; 
	font-size:11px;
}

.spanResultadosTitulo
{
	padding-left:15px;
	color:#FFF;
	font-weight:bold;
}
